---
apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: letsencrypt-central
  namespace: ingress-cert
spec:
  acme:
    server: https://acme-v02.api.letsencrypt.org/directory
    email: gareth.saunders@rexagonal.com
    privateKeySecretRef:
      name: letsencrypt-central
    solvers:
      - selector: {}
        http01:
          ingress:
            class: nginx
